<?php
    // Do not allow iframe
    header('X-Frame-Options: DENY');
    
    // Refresh Nonce Value
	PHPVC_SESSION::VAR_NONCE_REFRESH();

	// Return Nonce
	echo PHPVC_SESSION::VAR_NONCE_GET();
	Exit;
?>